body{
font:85% Helvetica, Arial,sans-serif;
background:#cbd0d1;
color:#cbd0d1;
line-height:1.2em;
margin:0 auto;
padding:0;
}

a{
text-decoration: none;
color:#ffffff;
font-weight:bold;
letter-spacing:1px;
}

a:hover{text-decoration:underline; color:#f68b23; letter-spacing:1px;}
a img{border:0;}
p{margin:0px 0px 0px 0px;}
ul,ol,dl{font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}

h1{
font-size:1.5em;
letter-spacing:1px;
margin:0px 0px 0px 0px;
color:#F68B22;
}

h1 a{text-transform:none; color:#000000;}

h2{
font-size:1.2em;
font-weight: normal;
color:#000000;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
letter-spacing: 1px;
}

h2 a{text-transform:none; color:#000000;}
h2 a:hover{text-decoration:underline; color:#1d7a8f;}

h3{
font-size:1.2em;
font-weight: bold;
color:#4088b8;
border-bottom:1px solid #dadada;
margin:10px 0 8px 0;
padding:1px 2px 2px 3px;
}


h4{
font-size:1.5em;
font-weight: normal;
color:#666666;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}



/******** Main wrap #3896ab ********/
#wrap{
background:#d4dcdd;
color:#404040;
width:1010px;
margin:0px auto;
padding:0px 0px 0px 0px;
}

#headertop{
background:#ffffff;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
float:left;
margin:0px 0px 0px 0px;
height: 61px;
padding:0px 0px 0px 0px;
}

#headerbottom{
background:#ffffff;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
margin:0px 0px 0px 0px;
height: 149px;
padding:0px 0px 0px 0px;
}




/******** Content variations ********/

#content{
background:#ffffff;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
color:#ffffff;
line-height:1.5em;
width: 1008px;
height: 517px;
float:left;
text-align:left;
margin:0;
padding:40px 0px 0px 0px;
}

#contentclients{
background:#ffffff;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
color:#ffffff;
line-height:1.5em;
width: 1008px;
height: 1000px;
float:left;
text-align:left;
margin:0;
padding:40px 0px 0px 0px;
}



/******** Footer ********/
#footer{
background:#cbd0d1;
clear:both;
color:#666666;
font-size:0.7em;
margin:0 auto;
padding:10px 0px 0px 0px;
line-height:1.6em;
}

#footer p{margin:0; padding:0;}
#footer a{text-decoration: none; font-weight: normal; letter-spacing:0px; color:#666666;}
#footer a:hover{text-decoration:underline; color:#5ab2bf;}
